Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.etsi.uri._01903.v1_3
Class CRLValuesType

    java.lang.Object
      org.etsi.uri._01903.v1_3.CRLValuesType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2020-03-19T04:08:01+01:00",
               comments="JAXB RI v2.2.11")
    public class CRLValuesType

extends Object
implements Serializable

Java class for CRLValuesType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="CRLValuesType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="EncapsulatedCRLValue" type="{http://uri.etsi.org/01903/v1.3.2#}EncapsulatedPKIDataType" maxOccurs="unbounded"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`CRLValuesType()`

Method Summary
`List<EncapsulatedPKIData>` | `getEncapsulatedCRLValues()` Gets the value of the encapsulatedCRLValues property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CRLValuesType

    public CRLValuesType()

Method Detail

### getEncapsulatedCRLValues

    public List<EncapsulatedPKIData> getEncapsulatedCRLValues()

  Gets the value of the encapsulatedCRLValues property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the encapsulatedCRLValues property.

  For example, to add a new item, do as follows:

          getEncapsulatedCRLValues().add(newItem);

  Objects of the following type(s) are allowed in the list `EncapsulatedPKIData`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSNURSE 3.19.1 API
Copyright © {inceptionYear}-2020 eHealth. All Rights Reserved.